<?xml version="1.0" standalone="yes"?>
<skill id="46771">
  <title><![CDATA[5.9 Látványos nyilak, csillagok és más formák rajzolása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Kattintsunk az <B>Alakzatok | Nyilak </B>gombra és válasszunk egy alakzatot.]]></text>
      <img_name>Images/46771_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy válasszunk formát az <B>Alakzatok | Csillagok </B><B>és szalagok</B> parancsból.]]></text>
      <img_name>Images/46771_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Tartsuk lenyomva a bal egérgombot, majd az egeret mozgatva rajzoljuk meg az alakzatot.]]></text>
      <img_name>Images/46771_2.jpg</img_name>
    </step>
  </steps>
</skill>